	@media (max-width:450px) {
		.acymailing_form td {
			display: block;
			min-width: 100%;
		}
	}
	@media (max-width: 544px) {
		.list-title div.title {
    		width: 70% !important;
		}
	}
	@media (max-width: 660px) {
		.custom.top-info tr {
			float: left !important;
			padding: 10px 6%;
			width: 98% !important;
			margin-top: 10px;
		}
		#sp-top1 .sp-module{
			min-width: 100% !important;
			margin-top: 2% !important;
		}
	}
	@media (max-width: 675px) {
		#contact-form .control-group > div {
			min-width: 100%;
			float: left !important;
			text-align: left;
			margin-left:0 !important;
		}
		.com-contact .sp-module-content > .custom > table{
			float:left;
		}
		.com-contact .sp-module-content > .custom > table td {
			min-width:50%;
			vertical-align:top;
		}
	}

	@media (max-width: 778px) {	
		body.praktoreia th,
		body.thl-allwn-ktel tr:nth-child(1),
		body.apothikes tr:nth-child(1) {
			display:none;
		}	
		body.praktoreia td,
		body.thl-allwn-ktel td,
		body.apothikes td {
			min-width:100%;
			display:block;
		}
		body.praktoreia td:before,
		body.thl-allwn-ktel td:before,
		body.apothikes td:before {
			font-weight:bold;
		}
		body.praktoreia td:nth-child(1):before { content: "ΠΡΑΚΤΟΡΕΙΟ: "; }
		body.praktoreia td:nth-child(2):before { content: "ΤΗΛΕΦΩΝΟ: "; }
		body.praktoreia td:nth-child(3):before { content: "ΔΙΕΥΘΥΝΣΗ: "; }
		
		body.thl-allwn-ktel td:nth-child(1):before { content: "ΚΤΕΛ: "; }
		body.thl-allwn-ktel td:nth-child(2):before { content: "ΣΤΗΝ ΕΔΡΑ ΤΟΥΣ: "; }
		body.thl-allwn-ktel td:nth-child(3):before { content: "ΣΤΗΝ ΑΘΗΝΑ: "; }
		body.thl-allwn-ktel td:nth-child(4):before { content: "ΣΤΗΝ ΘΕΣΣΑΛΟΝΙΚΗ: "; }
		body.thl-allwn-ktel td:nth-child(5):before { content: " "; }
		
		body.apothikes td:nth-child(1):before { content: " "; }
		body.apothikes td:nth-child(2):before { content: "ΤΗΛΕΦΩΝΟ: "; }
		body.apothikes td:nth-child(3):before { content: "ΔΙΕΥΘΥΝΣΗ: "; }
	}
	
	
	@media (max-width: 820px) {
		#sp-top2 table {
			max-width:90% !important;
			margin:0 auto;
		}
	}

	@media (min-width: 545px) and (max-width: 991px) {
		.list-title div.title {
    		width: 82% !important;
		}
	}
	@media (max-width: 991px) {
	}
	@media (max-width: 768px) {
		#searchRouteForm .form-group > div > div {
			display: block;
			min-width: 100%;
		}
		#searchRouteForm .form-group > div,
		#searchRouteForm .form-group > div > div > span,
		#searchRouteForm .form-group > div > div input {
			width:100% !important;
			max-width:100%;
			display:inline-block;
		}
		.select2.select2-container.select2-container--default{
			max-width:100%;
			display:inline-block;
		}
	}
	@media (min-width:769px) and (max-width: 991px) {
		#searchRouteForm .form-group {
			min-width:100%;
			float:left;
			text-align:left;
		}
		#searchRouteForm .form-group > div,
		#searchRouteForm .form-group > div > div > span,
		#searchRouteForm .form-group > div > div input {
			width:100% !important;
			max-width:100%;
		}

		#searchRouteForm .form-group > div > div {
			width:15% !important;
		}
		#searchRouteForm .form-group > div > div + div {
			width: 100% !important;
		}
		#searchRouteForm .form-group {
		    margin-bottom: 10px;
		}
		#searchRouteForm .form-group:last-child {
			margin-bottom:0;
		}
		.ticket-routes button {
			margin:0 !important;
		}
	}
	@media (max-width: 991px) {
			 	#sp-top2 table {
			text-align:center !important;
		}
		.sp-module.online-ekdosh-eisitiriwn ul > li > a:before {
			font-size: 32px !important;
			margin-top: 0 !important;
		}
		#sp-logo,
		#sp-top1 {
			width: 100% !important;
		}
		#sp-logo {
			text-align:center !important;
			margin-bottom:30px !important;
		}
		#sp-top1 .sp-module {
		    float: none !important;
		    min-width: 100% !important;
		    text-align: center !important;
		}
		#sp-top-logo .row > div .sp-module .custom > table {
			margin:0 auto !important;
			float: none !important;
		}
		.sp-module.online-ekdosh-eisitiriwn .sp-module-content{
			display:inline-block;
			margin-left: 0 !important;
		}
		.sp-module.online-ekdosh-eisitiriwn .nav.menu {
			margin:0 !important;
		}
		.online-ekdosh-eisitiriwn .nav.menu {
			float:right !important;
			margin-right:12% !important;
		}
		#sp-top1 .sp-module {
			min-width: 50%;
			float:left;
		}
		.sp-module.online-ekdosh-eisitiriwn > div {
			margin-top:0 !important;
		}
		#sp-top1 .sp-module .nav.menu {
			float:left;
		}
		.sp-module.online-ekdosh-eisitiriwn > div {
			margin-left:0 !important;
		}
		.sp-module.online-ekdosh-eisitiriwn > div {
			margin-top:20px;
		}
		#sp-bottom .row > div {
			width:100% !important;
		}
		#sp-bottom2 > div {
			margin-top:0 !important;
		}
		#sp-bottom3 {
			margin-left: 12px;
			margin-top: 30px;
			max-width: 80%;
		}
		#sp-footer .row > div {
			min-width:100%;
			padding-left: 20px;
			float:left;
			display:block;
		}
		#sp-footer2 .custom > p{
			float:left;
			margin-top:20px;
		}
		#sp-bottom2 {
			margin-top:30px;
			display:inline-block;
		}
		.custom.col-xs-12.bank-logos > p {
			text-align:left;
		}
		
		.entry-header > h2 {
			text-align: left !important;
		}
		.entry-header > h2::before,
		.entry-header > h2::after {
			right:auto !important;			
		}
		ol.breadcrumb {
			text-align:left !important;
		}
	}
	@media (max-width:1040px) {
		.index-welcome > div {
			width:100% !important;
		}
		.index-welcome > p {
			display:none;
		}
	}
	@media (min-width: 991px) and (max-width:1023px) {
		.custom.top-info {
		    padding: 0 20px !important;
		}
	}
	@media (min-width: 991px) and (max-width:1199px) {
		#sp-top1 .sp-module:nth-child(1) {
		    padding-bottom: 10px;
		}	
		#sp-bottom .brand-name h1,
		#sp-bottom .brand-name h2{
			font-size: 19px !important;
		}
	}
	@media (min-width: 992px) and (max-width:1032px) {
		#sp-logo {
			padding-left: 20px !important;
		}
	}
	@media (min-width: 1200px) {
		#sp-top1 table {
			margin-bottom: 4%;
		}
	}
	
	section,
	#sp-page-title > div{
		margin: 0 auto !important;
	}
	#sp-page-title,
	#sp-page-title .row,
	#sp-page-title #sp-title,
	#sp-page-title .sp-column,
	#sp-page-title .sp-module:nth-child(1) {
		min-width: 100% !important;
		padding:0;
	}
	p{
		text-align:justify;
	}
	#sp-logo .logo,
	.article-info,
	.post-format{
		display:none;
	}
	.news .article-info{
		display: block;
	}
	/* top */
	#sp-top-logo {
		padding: 20px 0 30px;
	}
	#sp-logo a {
		color: #fff;
		font-weight:900;
	}
	#sp-logo h1 {
    	font-size: 32px;
	}
	#sp-logo h2 {
		font-size: 27px;
	}
	#sp-logo h1,
	#sp-logo h2,
	#sp-bottom .brand-name h1,
	#sp-bottom .brand-name h2 {
		letter-spacing: 0.05em;
    	line-height: 12px;
		font-weight: 500;
	}
	.custom.top-info tr {
	    color: #000;
    	display: inline-block;
    	line-height: 16px;
	    margin-left: 1.5%;
	    text-align: center;
	    vertical-align: top;
    	width: 28%;
	}
	.custom.top-info tr span {
		color: #000;
	}
	#sp-top2 > div,
	#sp-top2 > div div,
	#sp-top2 table {
		width: 100%;
	}
	.custom.top-info tr {
		display: inline-block;
		margin-left: 0;
		padding: 0 10px;
		width: auto;
	}
	.custom.top-info tr:first-child {
/*		float:left;*/
	}
	section#sp-top-bar {
	}
	section#sp-top-bar div {
		padding:0;
	}
	#sp-top2 table{
		text-align:right;
		color: #e1e2ec;
	}
	#sp-top2 .search > a{
		line-height: 24%;
	}
	#sp-top2 .menudropdown-menu,
	#sp-top2 ._menu .sp-module-content {
		display:inline-block;
	}
	#sp-top2 .menudropdown-menu .search {
		display: inline-block;
	}
	#sp-top-bar {
		position: relative;
		z-index: 999;
	}
	#sp-top1 {
		margin-top: 2%;
	}
	#sp-top1 .sp-module {
	    display: inline-block;
    	width: 50%;
		margin:0 auto;
	}
	#sp-top1 .online-ekdosh-eisitiriwn a {
		background:#22d7c7;
		color:#fff;
		text-align: left;
		font-weight:bolder;
		border-radius:4px;
		letter-spacing: 0.1em;
		font-size: 13px;
		line-height:17px;
		padding:13px;
	}
	#sp-top1 .online-ekdosh-eisitiriwn a:hover,
	#sp-top1 .online-ekdosh-eisitiriwn a:focus {
		background: #1850c1;
	}
	.sp-module.online-ekdosh-eisitiriwn ul >li >a:before {
	  content: "\f145";
	  float: left;
	  font-size: 38px;
	  height: 27px;
	  margin-right: 0;
	  margin-top: 8px;
	  width: 48px;
	}
	.sp-module.online-ekdosh-eisitiriwn:lang(en) ul >li >a:before {
		margin-top: 0px !important;
	}
	.sp-module.online-ekdosh-eisitiriwn > div {
		margin-left:20px;
	}
	.sp-module.online-ekdosh-eisitiriwn li {
	    float: right;
    	text-align: right;
	}
	#sp-top1 table {
		margin-top: 4%;
		float: right;
	}
	#sp-top1 table td {
    	vertical-align: top;
	}
	#sp-top1 table td:first-child {
		border-right: 1px solid #d5dce4;
		padding-right:10px;
	}
	#sp-top1 table td:last-child {
		font-size: 17px;
		padding-left:10px;
		letter-spacing: 0.05em;
	}
	#sp-top1 table span {
		color:#22d7c7;
	}
		
	/* Αναζήτηση search */
	#sp-top2 i{
		font-size: 17px;
	}
	#sp-top2 .search i {
		padding-right: 6px;
	}
	#sp-top2 .sp-module._menu{
		position:relative;
		z-index:0;
		box-shadow: 0 0 0;
		border:0;
	}
	.menudropdown-menu .search > a{
		border: 0 none !important;
		box-shadow: 0 0 0 0 !important;
		float: right;
		margin-right: 23%;
		padding:0;
	}
	.menudropdown-menu .search > a:hover,
	.menudropdown-menu .search > a:focus {
		background: transparent;
	}
	
	label.finder.search{
		display:none;
	}
	.sp-module._menu.dropdown-menu {
		border-radius: 0;
		padding: 0;
		top: 0;
		background: transparent;
		position:relative;
	}
	.sp-module.dropdown-menu.open {
		display:block !important;
		margin-top:20px !important;
	}
	.sp-module.search.dropdown-menu{
		background:transparent;
		border:0;
		border-radius:0;
		box-shadow:0 0 0;
	}
	#sp-top2 .sp-column{
		position:relative;
		float:right;
	}
	#search.sp-module.search.dropdown-menu.open {
		position:absolute;
		top: 37%;
		z-index:999 !important;
		left: -45%;
	}
	#search.sp-module.search.dropdown-menu.open .sp-module-content form:before {
		content:"\f0d8";
		font-family:'FontAwesome';
		color: #ddd;
		font-size: 46px;
		position: absolute;
		right: 5%;
		top: -11%;
		z-index: 9999;
	}
	#search.sp-module.search.dropdown-menu.open .sp-module-content form .btn {
		background: #1fbec2;
		border: 0 none;
		border-radius: 4px;
		margin: 3% 5% 0;
		min-width: 100px;
		padding: 8px 12px !important;
		letter-spacing: 0.5px;
	}
	.sp-module.dropdown-menu.open .sp-module-content,
	.sp-module.dropdown-menu.open form{
		display:inline-block;
	}
	.sp-module.dropdown-menu.open .sp-module-content,
	.sp-module.dropdown-menu.open .form-search{
		display: inline-block;
		height: auto !important;
		position: relative;
	}
	.sp-module.dropdown-menu.open .finder.search.dropdown-menu {
		background-color: #ddd;
		border-radius: 3px;
		display: inline-block;
		padding: 21px 16px;
		position: relative;
	}
	
	.sp-module.dropdown-menu.open .finder.search.dropdown-menu label,
	#finder-filter-window {
		display:none;
	}
	.sp-module.dropdown-menu.open input{
		margin: 0 auto;
		max-width: 90%;
		border:1px solid #bbb;
	}
	#sp-top2 .form-search{
		min-width:200px;
	}
	
	/* menu */
	#sp-menu ul.sp-megamenu-parent {
		margin: 0 auto;
		float: none;
		text-align:center;
	}
	.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a,
	.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a:hover,
	.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a:focus {
		background:#eee;
		color:#1e50c2;
	}
	.animated.menu-fixed-out #sp-logo2{
		display: none;
	}
	#sp-menu{
		float:right;
	}
	.animated.menu-fixed #sp-logo2 {
		border: 2px solid #fff;
		border-radius: 0 0 4px 4px;
		display: inline-block;
		padding: 0;
		margin-bottom:-30px;
		position:absolute;
		width:auto;
		box-shadow: 0 0 4px #ddd;
	}
	.animated.menu-fixed #sp-logo2 p {
		margin:0;
	}
	#sp-logo {
		padding:0;
	}
	.sp-megamenu-parent .sp-dropdown li  li.sp-menu-item > a{
		font-size:12px;
		line-height:13px;
	}
	.offcanvas-inner ul ul a{
		font-size: 19px !important;
		font-weight: 500 !important;
	}
	a#offcanvas-toggler {
		font-size: 30px;
	}
	.offcanvas-inner ul ul ul a {
		font-size:16px !important;
	}
	.offcanvas-menu .sp-module-content ul.nav.menu ul ul{
		border-top:1px solid #333;
		border-bottom:1px solid #333;
	}
	.offcanvas-menu .nav.menu a {
	    min-width: 100%;
    	text-align: left;
	}
	.offcanvas-inner li {
		position:relative;
	}
	.offcanvas-menu-toggler {
    	min-width: 100% !important;
	    right: 0 !important;
    	text-align: right;
		position:absolute !important;
	}
	.hide{
		display:none;
	}
	
	/* Εισιτήριο */
	#ticketCategories a {
		text-decoration:underline;
	}
	#sp-ticket,
	.sp-column.ticket {
		padding-bottom:20px;
	}
	.sp-module.ticket-routes {
		width: 1170px;
		max-width:100%;
		text-align:center;
	}
	.ticket-routes h4.sp-module-title {
	  color: #1850c1;
	  font-size: 22px !important;
	  font-weight: 500;
	  letter-spacing: 0.5px;
	}
	.ticket-routes .form-inline {
		font-size:13px;
	}
	.select2-container--default .select2-selection--single .select2-selection__arrow b {
		border-color: #000 transparent transparent !important;
		border-width: 8px 6px 0 !important;
		right: 9px !important;
		left:20%!important;
		top: 60% !important;
	}
	body > span > span > span.select2-search .select2-search__field {
    	margin: 0 auto;
	    width: 90%;
	}
	body > span > span > span.select2-results ul.select2-results__options .select2-results__option {
		font-size: 13px;
	}
	.select2-container .select2-selection--single .select2-selection__rendered,
	#selectedDateVal.form-control.span {
		font-weight: 600;
		line-height: 32px!important;
	}
	.datepicker-days td {
    	font-size: 14px;
	    line-height: 14px;
	    padding: 5px 6px !important;
	}
	.select2-container--default .select2-selection--single{
		border-radius:0;
	}
	.ticket-routes .input-group-addon {
	    border-radius: 2px 0 0 2px;
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	}
	.ticket-routes .select2-container--default .select2-selection--single {
	    border: 0 none;
    	border-radius: 0 2px 2px 0;
	}
	#selectedDate input {
    	height: 40px;
	}
	.ticket-routes button {
		height:40px;
		border-radius:2px;
		border:0;
		font-weight:600;
		letter-spacing:1px;
		margin:10px;
	}
	.ticket-routes .form-group:nth-child(2) {
    	margin: 0 !important;
	}
	.ticket-routes button span.glyphicon {
		color: #fff;
	}
	.ticket-routes span.glyphicon {
		color: #042f4b;
	}
	.ticket-routes .form-inline .form-group {
		border: 1px solid #ddd;
	}
	.ticket-routes .form-inline .form-group:nth-child(2){
		border:0;
	}
	.ticket-routes .form-inline .form-group:last-child{
		border:0;
	}
	.ticket-routes .input-group-addon {
		background: #ddd;
		border:0;
	}
	.ticket-routes button:hover,
	.ticket-routes button:focus {
		opacity:0.9;
		background: #1fbec2;
	}
	.ticket-routes .form-group{
		margin-right:15px;
	}
	#selectedDate input {
    	border-radius: 0 2px 2px 0;
	}
	.com-imeticket #searchRouteForm .input-group.col-xs-12 {
		margin:0;
	}
	form.form-horizontal div.input-group div.addon-label {
		font-weight: bold;
		letter-spacing: 0.5px;
		min-width: 210px;
		padding: 0 1.5%;
		text-align: left;
		background:#eaeff2;
		border:0;
		color: #042f4b;
		border-radius: 4px 0 0 4px;
	}
	#emailFieldHelp {
		background:#eaeff2;
	}
	body.com-imeticket #searchformcontainer .select2-container--default .select2-selection--single {
    	border: 1px solid #ddd;
	    border-radius: 0 2px 2px 0;
	}
	body.com-imeticket button.btn.btn-primary {
		border: 0 none;
		border-radius: 2px;
		font-weight: 600;
		height: 40px;
		letter-spacing: 1px;
	}
	body.com-imeticket .select2-results__options {
		background:#f4f4f4;
	}
	#availableRoutesFound > h3 {
	  font-size: 21px;
	  font-weight: 400;
	  letter-spacing: 0.5px;
	}
	body.com-imeticket .table.table-striped.table-hover th {
	  background: #ddd;
	  border-right: 1px solid #fff;
	  font-size: 16px;
	  font-weight: 500;
	  text-transform: uppercase;
	  padding:10px 15px;
	}
	body.com-imeticket .table.table-striped.table-hover th:last-child {
		border-right:0;
	}
	#availableRoutesFound table td div {
		display:inline-block;
		padding: 10px 15px;
	}
	body.com-imeticket button.btn.btn-primary:hover,
	body.com-imeticket button.btn.btn-primary:focus {
		background: #1fbec2;
		opacity: 0.9;
	}
	#availableRoutesFound .table.table-striped.table-hover {
		border:1px solid #ddd;
	}
	#availableRoutesFound td div,
	#availableRoutesFound table td div.ajon-actions {
    	vertical-align: middle;
	}
	#availableRoutesFound table td div.ajon-actions,
	#availableRoutesFound table td div.ajon-actions div {
		padding:0;
	}
	#availableRoutesFound table td div.ajon-actions {
		padding:4px 0;
	}
	#availableRoutesFound,
	#routeSelectionForm form,
	#configureTickets .routeinfoGroup:nth-child(2) {
	  background: #fff;
	  box-shadow: 0 0 9px 0 #dfdfdf;
	  display: inline-block;
	  padding: 0.5% 2% 1%;
	  width: 100%;
	}
	#configureTickets .routeinfoGroup:nth-child(2) {
		margin: 30px 0;
	}
	#configureTickets .routeinfoGroup {
		padding:0;
	}
	#pricesforStation, #ticketCategoriesHelp {
    	display: inline-block;
	}
	#ticketCategoriesHelp > p{
		margin:0;
	}
	#pricesforStation {
	  float: right;
	  padding-right: 10px;
	}
	#pricesforStation, #ticketCategoriesHelp {
		display: inline-block;
	}
	#ticketCategoriesHelp {
		background: #f8f8f8;
		border-radius: 4px 4px 0 0;
		display: inline-block;
		font-weight: 500;
		padding: 5px 10px;
		float:left;
	}
	body.com-imeticket #sp-component h2 {
		padding-top:0;
		margin:1% 0 2%;
	}
	.routeinfoGroup .form-group input {
    	height: 40px;
	}
	body.com-imeticket #sp-component .col-xs-12 {
		padding: 0;
		margin: 2% 0;
	}
	.reservationsteps ol {
	  border: 0px solid #f2f2f2;
	  border-radius: 0;
	  font-size: 13px;
	  font-weight: 300;
	  margin: 2% 0;
	  padding: 0;
	  line-height:30px;
	  text-transform: uppercase;
	}
	.reservationsteps ol li {
    	padding: 0.5% 1%;
		margin-right: 10px;
	}
	.reservationsteps .breadcrumb > li {
		background:#f2f2f2;
		position:relative;
		border-top: 1px solid #f2f2f2;
		border-bottom:1px solid #f2f2f2;
		margin-right: 0;
		padding-left: 20px;
		height:41px;
		margin-bottom: 5px;
	}
	.reservationsteps .breadcrumb > li:after {
		background: transparent url("../images/breadcrumb.png") no-repeat scroll right top;
		content: " ";
		display: inline-block;
		height: 41px;
		position: absolute;
		left: 99%;
		top: 0;
		width: 22px;
		z-index: 999;
	}
	.reservationsteps .breadcrumb > li + li::before {
		content:"" !important;
	}
	.reservationsteps .breadcrumb > li.active::after {
    	background: transparent url("../images/breadcrumb-norm.png") no-repeat scroll 0 0 !important;
	}
	.reservationsteps .breadcrumb > li.active {
	    background: transparent none repeat scroll 0 0;
	}
	#ticketPaymentOrderBtn{
		margin-top: 20px;
	}
	.routeinfoGroup .groupName{
		padding-left:0;
	}
	body.com-imeticket .form-horizontal h3.popover-title {
		margin:0;
	}
	#routeSearchResultsHelpView a.btn {
		font-size:14px;
		letter-spacing:0.2px;
		border:0;
		text-transform:uppercase;
	}
	#routeSearchResultsHelpView a.btn:hover,
	#routeSearchResultsHelpView a.btn:focus {
		background:#1fbec2;
		opacity:0.9;
	}
	#atticabank .btn-lg.btn-primary{
		border:0;
	}
	#atticabank .btn-lg.btn-primary:hover,
	#atticabank .btn-lg.btn-primary:focus{
		background:#1fbec2;
		opacity:0.9;
	}
	#totalTicketsCost {
		margin-bottom:10px;
	}
	#atticabank > img{
		margin:20px 0;
	}
	body.com-imeticket .form-horizontal h3{
		font-size: 21px;
    	font-weight: 400;
	    letter-spacing: 0.5px;
		margin: 40px 0 20px;
	}
	body.com-imeticket .route-description,
	.route-description .help {
	  border-radius: 4px;
	  padding: 10px 20px;
	  color: #222;
	  font-weight: 400;
	}
	.route-description .help {
		padding:0;
	}
	body.com-imeticket .searchRouteTimetable {
		max-width: 35%;
	}
	body.com-imeticket .route-description .field-value {
		font-weight:bold;
		color: #1fbec2;
	}
	body.com-imeticket #sp-component .col-xs-12#fsubmitButtons,body.com-imeticket #sp-component .col-xs-12#dromologiaFound{
		margin:0;
	}
	#dromologiaFound .btn-lg.btn-primary {
	    border: 0;
    	border-radius: 4px;
		margin-bottom:20px;
	}
	#dromologiaFound .btn-lg.btn-primary:hover,
	#dromologiaFound .btn-lg.btn-primary:focus {
		opacity:0.9;
		background: #1fbec2;
	}
	#pricesforStation {
		font-size:18px;
	}
	.dromRoutes .timelabel,
	#ticketCategories > thead {
	  background: #f2f2f2;
	  border-radius: 4px 4px 0 0;
	  font-weight: 500;
	  margin: 0;
	  min-width: 100%;
	  padding: 10px;
	}
	#timetable-list input {
	    float: right;
    	margin-right: 20px;
	}
	#dromologiaFound div {
		margin:0 auto;
	}
	.routeinfoGroup .form-group{
		margin:0;
	}
	#configureTickets .routeinfoGroup .form-group .input-group {
		margin: 5px 0 !important;
	}
/*	.ticketIDNote .text-muted {
		border-left: 5px solid #1b809e;
		border-radius: 4px;
		color: #333;
		font-size: 14px;
		font-style: normal;
		margin: 20px 0;
		padding: 20px;
	}*/	
	#ticketPaymentOrderBtn {
		margin-bottom: 20px;
	}
	#requiredTopMsg {
		padding:0;
	}
	.form-group .checkbox > label input {
		height:auto;
	}
	#seatSelectionObjectBus {
		min-width:100%;
	}
	#seatSelectionObjectBus button {
    	margin: 3% 0;
	}
	#configureTickets .routeinfoGroup .col-lg-offset-2{
		margin:0 auto;
	}
	#configureTickets .routeinfoGroup .col-lg-offset-2 .btn-lg.btn-primary {
		border:0;
	}
	#configureTickets .routeinfoGroup .col-lg-offset-2 .btn-lg.btn-primary:hover,
	#configureTickets .routeinfoGroup .col-lg-offset-2 .btn-lg.btn-primary:focus {
		background: #1fbec2;
		opacity:0.9;
	}
	#seatSelectionObjectBus{
		margin-top:20px;
	}
	#seatSelectionObjectBus .msg-warning {
		background: #fcf8e3 none repeat scroll 0 0;
		border-left: 5px solid #d1caa7;
		border-radius: 4px;
		color: #333;
		padding: 15px;
	}
	
	/* καλως ήρθατε*/
	.ba-gallery > p,
	.ba-gallery > br {
		display:none;
	}
	.index-welcome h4 {
	    font-size: 22px;
    	margin-bottom: 50px;
	}
	
	
	/* main banners */	
	#sp-section-4 { 
	visibility: visible; animation-delay: 0.3s; animation-name: fadeInDownBig;
	}
	
	/* Δρομολόγια */
	#sp-position1 .dromologia {
		float:right;
	}
	.customdromologia .btn {
		background: #1cafb5;
	}
	
	/* Πληροφορίες */
	.index-welcome h3 {
		font-weight: 500;
		margin-top: 0;
		margin-bottom: 40px;
		position:relative;
	}
	.index-welcome h3,
	h3.sp-module-title,
	.entry-header > h2 {
		font-size: 27px;
		color:#333;
	}
	h3.sp-module-title,
	.entry-header > h2 {
		position:relative;
		margin-bottom:34px;
		width:100%;
	}
	.entry-header > h2 {
		text-align:center;
	}
	h3.sp-module-title:before,
	.index-welcome h3:before,
	.entry-header > h2:before {
		background: #dddddd;
		bottom: -17px;
		height: 1px;
		width:32%;
	}
	h3.sp-module-title:after,
	.index-welcome h3:after,
	.entry-header > h2:after {
		left: 0;
    	right: 0;
		bottom:-18px;
		height: 3px;
		width:51px;
		background: #22d7c7;
	}
	
	h3.sp-module-title:before,
	h3.sp-module-title:after,
	.index-welcome h3:before,
	.index-welcome h3:after,
	.entry-header > h2:after,
	.entry-header > h2:before {
		content:"";
		left:0;
		right:0;
		margin: 0 auto;
		position:absolute;
	}
	.index-welcome h3::before,
	.index-welcome h3::after {
		right:auto;
	}
	
	#sp-position6 .sp-module{
		text-align:center;
	}
	
	/* Προσφορές */
	#sp-position4 {
		background:#5b6b76;
	}
	#sp-position4 .sp-module-content > div{
		border:0;
	}
	.sp-accordion-item .toggler{
		height:auto !important;
		padding: 20px;
	}
	#sp-position4 .sp-accordion-item {
		text-align:center;
	}
	#sp-position4 .toggler > span,
	#sp-position4 .toggler > span >span {
		height:auto !important;
		display:inline-block;
		min-height:32px;
	}
	#sp-position4 .toggler span span {
		background: url(../images/prosfores.png) 0 0 no-repeat;
		font-size:30px;
		color: #fff;
		font-weight:normal;
		text-align:center;
		padding:0 50px
	}
	#sp-position4 .toggler {
		background: url(../images/prosfores_icon.png) right 40% no-repeat;
		width:auto;
		display:inline-block;
		border:0 !important;
	}
	#sp-position4 .toggler.active {
		background: url(../images/prosfores_icon2.png) right 40% no-repeat;
	}
	#sp-position4 .sp-accordion-container {
		background: #eee;
		padding: 10px 30px;
		border-bottom: 10px solid #5b6b76;
	}
	.sp-accordion-inner .routes{
		margin:0;
	}
	.sp-accordion-inner{
		padding:10px;
	}
	#accordion_sp1_id144 {
		border:0;
	}
	#sp-position4 #accordion_sp1_id144 .toggler span span,
	#sp-position4 #accordion_sp1_id144 .toggler{
		background:none;
	}
	#sp-position4 #accordion_sp1_id144 .toggler,
	#sp-position4 #accordion_sp1_id144 .toggler span {
		color: #333;
		font-size: 18px;
		font-weight: bold;
		padding: 3px 15px 0;
		text-align: left;
		width: 100%;
	}
	#accordion_sp1_id144 .sp-accordion-container {
		padding-top:0;
	}
	#accordion_sp1_id144 .sp-accordion-container{
		border-bottom:0;
	}
	
			/* inner */
			table.offers {
				border: 1px solid #ccc;
			}
			table.offers th	,
			table.offers td,
			table.offers td p {
				text-align:center;
			}
			table.offers th	{
				background: #042f4b;
				color:#fff;
				letter-spacing:1px;
			}
			table.offers th:nth-child(1) {
				border-right:1px solid #fff;
			}
			.table.table-striped.offers table{
				width:100%;
			}
			table.offers >tbody> tr>td:nth-child(1){
				border-right:1px solid #ddd;
			}
	
	/* Banners αρχική σελίδα Ν. Καρδίτσας, Μεταφορά Δεμάτων, Μεταφορά κατοικιδίων */
	.sp-module.main-bans{
		margin: 50px 0;
	}
	.main-bans .menu li {
		display: inline-block;
		margin-right: 1%;
		max-width: 32.4%;
		vertical-align:top;
	}
	.main-bans .menu li:last-child {
		margin-right:0 !important;
	}
	.main-bans .menu li img{
		max-width:100%;
		height:auto;
		background-size: cover;
		background-repeat: no-repeat;
		-webkit-transition: all .5s;
		-moz-transition: all .5s;
		-o-transition: all .5s;
		transition: all .5s;
		position:relative;
		z-index:0;
	}
	.main-bans .menu li img:hover,
	.main-bans .menu li img:focus {
		-ms-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-webkit-transform: scale(1.2);
		-o-transform: scale(1.2);
		transform: scale(1.2);
	}
	.main-bans .menu li .image-title {
		display:block;
		min-width:100%;
		padding: 8% !important;
		position:relative;
		z-index:2;
		background:#f5f5f5;
		line-height:16px;
	}
	.main-bans .menu li .image-title:hover,
	.main-bans .menu li .image-title:focus {
		background: #d5e0e3;
	}
	.main-bans .menu li a {
		line-height:0;
		background:#f5f5f5;
		color:#043d50;
		font-size: 1.8rem;
		text-align: center;
		padding:0;
		overflow:hidden;
		position:relative;
	}
	.main-bans .menu li a:hover,
	.main-bans .menu li a:focus {
		background: #d5e0e3;
		color:#043d50;
	}
	
	
	.main-bans li:lang(el) a:hover span.banner-label:before,
	.main-bans li:lang(en) a:hover span.banner-label:before {
		left: 0;
		right:0;
		margin:0 auto;
		display:inline-table;
		width:auto;
		top: 30%;
		position: absolute;
		padding: 15px 14px 9px;
		border-radius: 15px;
		border:1px solid #fff !important;
		color:#fff;
		font-size:12px;
		letter-spacing:1px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.3+0,0.3+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#4d000000',GradientType=0 ); /* IE6-9 */
	}
	
	/* Chrome, Safari, AND NOW ALSO the Edge Browser and Firefox */
	@media and (-webkit-min-device-pixel-ratio:0) {
		.sp-module.ticket-routes {
			margin-left:auto;
			margin-right:auto;
			max-width: 84%;
		}
		.main-bans li:lang(el) a:hover span.banner-label:before,
		.main-bans li:lang(en) a:hover span.banner-label:before {
			left: auto !important;
			right:auto !important;
			margin:0 -11% auto !important;
		}
			.menudropdown-menu .search > a {
			  margin-right:0 !important;
		}
	}
	
	/* Chrome 29+ */
	/*@media screen and (-webkit-min-device-pixel-ratio:0)
	  and (min-resolution:.001dpcm) {*/
	  @media screen and (-webkit-min-device-pixel-ratio:0) { 
		.sp-module.ticket-routes {
			text-align: center;
			margin: 0 auto;
		}
		.main-bans li:lang(el) a:hover span.banner-label:before,
		.main-bans li:lang(en) a:hover span.banner-label:before {
			left: auto !important;
			right:auto !important;
			margin:0 -11% auto !important;
		}
		.menudropdown-menu .search > a {
			  margin-right:0 !important;
		}
	}
	
	/* Chrome 22-28 */
	@media screen and(-webkit-min-device-pixel-ratio:0) {

		.sp-module.ticket-routes {
			text-align: center;
			max-width: 84%;
		}
	  
		.main-bans li:lang(el) a:hover span.banner-label:before,
		.main-bans li:lang(en) a:hover span.banner-label:before {-chrome-:only(; 
			left: auto !important;
			right:auto !important;
			margin:0 -11% auto !important;
	  );} 
	  .menudropdown-menu .search > a {-chrome-:only(;
		  margin-right:0 !important;
		);} 
	}
	
	.homepage .sp-module.ticket-routes{
		margin-bottom:0;		
	}
		
	.main-bans li:lang(el) a:hover span.banner-label:before {
		content: "ΠΡΟΒΟΛΗ";
	}
	.main-bans li:lang(en) a:hover span.banner-label:before {
		content: "VIEW";
	}
	
	
	/* Ανακοινώσεις - Δημοφιλείς προορισμοί */
	.nspNext,
	.nspPrev {
		background: #1850c1 !important;
		color:#fff !important;
		border-color: #1850c1 !important;
	}
	.nspNext:before,
	.nspPrev:before {
		border-color: transparent #fff transparent #fff !important;
	}
	.item-page .page-header{
		display:none;
	}
	#sp-anakoinoseis-dimofileis-proorismoi{
		background-position: 100% 0;
	}
	#sp-anakoinoseis-dimofileis-proorismoi {
		background: #eeeeee;
		padding:30px 0;
	}
/*	#sp-position6 .sp-module-title,
	#sp-position7 .sp-module-title,
	h3.sp-module-title,
	.page-header > h1,
	.item.item-page .entry-header h2,
	body.com-imeticket #sp-component h2,
	body.com-imeticket h1 {
		font-size: 3rem;
		color: #042f4b;
		border-bottom:1px solid #1fbec2;
		padding:10px 0;
		display: table;
	} */
	.sp-module-title {
		text-align:center;
	}
	button#searchRouteAgainBtn span {
		padding-right: 5px;
	}
	button#searchRouteAgainBtn{
		letter-spacing:1px;
		font-weight: 600;
		height: 40px;
		border:0;
	}
	button#searchRouteAgainBtn:hover,
	button#searchRouteAgainBtn:focus {
		background:#1fbec2;
		opacity:0.9;
	}
	.announcements dl.article-info {
		display:block;
	}
	.announcements .article-info dd.published {
		min-width: 100%;
		margin: 10px 0;
		text-align:center;
	}
	.item.item-page p a {
		color:#1850c1 !important;
		background:#f2f2f2;
		border-radius: 2px;
		padding:2px;
		text-align:left;
		white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
		white-space: -pre-wrap;      /* Opera 4-6 */
		white-space: -o-pre-wrap;    /* Opera 7 */
		white-space: pre-wrap;       /* css-3 */
		word-wrap: break-word;       /* Internet Explorer 5.5+ */
		white-space: -webkit-pre-wrap; /* Newer versions of Chrome/Safari*/
		word-break: break-all;
		white-space: normal;
	}
	.item.item-page a:hover,
	.item.item-page a:focus {
		color:#1fbec2 !important;
	}
	.nspArt h4.nspHeader{
		padding:0 !important;
		line-height:20px !important;
		margin-bottom:2px;
	}
	.nspHeader.tleft.fnone > a{
		font-weight:bold;
		font-size:1.8rem;
	}
	.nspText.tleft.fleft {
		line-height: 20px !important;
	}
	.nspText.tleft.fleft > a {
		text-align:justify;
	}
	.nspArt.nspCol1 a{
		color:#042f4b;
	}
	.nspArt.nspCol1{
		margin-bottom: 2.5rem;
	}
	.nspArt h4.nspHeader {
		font-size: 16px !important;
	}
	.nspArt h4.nspHeader,
	.nspText.tleft {
		width: 70%;
	}
	.nspArt h4.nspHeader a {
		color: #000;
		font-weight:600;		
	}
	.nspText.tleft a {
		color:#000;
	}
	.nspCol1 p.nspInfo {
		max-width:25%;
		font-size: 11px;
		margin: 0;
		background: #fff;
		line-height: 15px;
		border-radius: 4px;
		margin-right: 15px;
	}
	.nspInfo.nspInfo1 {
		background:#fff;
		margin-right: 10px;
	}
	.nspInfo.nspInfo1 span {
		display: inline-block;
		margin: 0 auto !important;
		text-align: center;
		width:100%;
	}
	.month {
		background: #1850c1;
		padding: 0px 7px;
		color: #fff;
		text-transform: uppercase;
		font-weight: 600;
		min-width:54px;
		vertical-align:top;
	}
	
	.day { 
		font-size: 25px;
		font-weight: 900;
		padding-top: 0px;
		line-height:23px;
	}
	.nspInfo .day { 
		padding-top:6px;
		line-height:16px;
	}
	
	.day,
	.year { 
		color:#000;
	}
	
	.list-date.small{
		text-align:center;
		background:#fff;
		border: 2px solid #eee;
		border-radius: 6px;
		margin: 10px 9px;
	}
	.list-date .month {
		display: inline-block;
	}
	.list-date .month,
	.year{
		font-size:10px;
		line-height:12px;
		float:left;
		width:100%;
	}
	.list-title div.title{
		width:88%;
	}
	.category .list-title .title,
	.cat-children .item-title > a {
		color:#042f4b;
		font-size: 17px;
		font-weight:400;
	}
	.category .list-title .title:hover,
	.category .list-title .title:focus,
	.nspArt.nspCol1 a:hover,
	.nspArt.nspCol1 a:focus {
		color:#1fbec2;
	}
	.nspText.tleft.fnull > a{
		font-weight:300;
	}
	.list-title div {
		display: inline-block;
		vertical-align: middle;
		max-width:88%;
		margin-right: 1.2%;
	}
	
	.sp-accordion.sp-accordion-style1{
		border:0 !important;
	}
	.sp-accordion-container{
		background:#fff;
	}
	#sp-position7 .toggler {
		background: #1fbec2 url(../images/routes-iconplus.png) 98% 44% no-repeat;
		margin-bottom:10px;
		padding:10px 0;
		border:0;
	}
	#sp-position7 .toggler.active{
		background: #1fbec2 url(../images/routes-iconsubscr.png) 98% 44% no-repeat;
	}
	#sp-position7 .toggler span {
		color: #fff;
		font-size: 16px;
		font-weight: normal;
	}
	
	
	/* Παροχές */
	#sp-paroxes {
		padding: 40px 0;
	}
	.sp-module-title {
		font-size: 3rem !important;
	}
	.sp-features .sp-feature {
		text-align:center;
		padding:4px;
		border-top: 1px solid transparent;
	}
	.sp-features .span3 {
		width:auto;
	}
	.sp-features .sp-feature:hover{
		border-top: 1px solid #ccc;
		transition: border-top 0.8s ease;
	}
	.sp-features .sp-feature i {
		margin:0 !important
	}
	.feature-img-wrapper,
	.sp-feature i {
		background: #eee none repeat scroll 0 0;
		border-radius: 100%;
		display: inline-block;
		padding: 10px;
		vertical-align: middle;
	}
	.sp-feature i{
		color:#000;
	}
	.feature-img-wrapper > img{
		max-width:30px;
		max-height:30px;
	}
	.sp-feature > h3{
		display:inline-block;
	}
	.row-fluid:nth-child(2) .span3{
		width: 100%;
	}
	/*.sp-features .row-fluid:nth-child(1) {
		width: 85%;
	}*/
	.sp-features .row-fluid {
		display:inline-block;
		float:left;
	}
	.sp-features .row-fluid:nth-child(1){
		min-width:70%;
	}
	
	/* newsletter */
	#sp-newsletter{
		padding:40px 0;
	}
	#sp-bottom3 .sp-module-title {
		letter-spacing:1px;
		text-align:left;
		font-size:25px !important;
		margin-bottom: 5px !important;
	}
	#sp-bottom3 .sp-module-title:after,
	#sp-bottom3 .sp-module-title:before {
		background:none;
	}
	#sp-bottom3 .sp-module-title{
		display: inline-block;
		min-width:53%;
		vertical-align: middle;
		font-weight:bold !important;
		font-size: 20px !important;
	}
	#sp-bottom3 .acymailing_form .inputbox,
	#sp-bottom3 .acymailing_form .button {
		border: 0 none;
		border-radius: 0;
		height: auto;
		min-width: 100% !important;
		color:#fff;
	}
	#sp-bottom3 .acymailing_form .inputbox {
		background: #444;
		color:#fff !important;
		font-size:15px;
		padding: 8px 15px 10px;
	}
	#sp-bottom3 .acymailing_form .button {
		padding: 10px;
	}
	#sp-bottom3 .acymailing_form{
		width:100%;
	}
	#sp-bottom1 .sp-module-title{
		font-size: 16px !important;
		color:#fff;
	}
	#sp-bottom1 ul li a:before {
		font-family:'FontAwesome';
		content: "\f105";
		
	}
	/* Bottom */
	#sp-bottom .brand-name h2 {
		margin-top: 0;
	}
	#sp-bottom .sp-module  {
		margin:0;
	}
	#sp-bottom {
		margin-top:-1px !important;
	}
	#sp-bottom2 > div {
		margin-top:20px;
	}
	
	/* menu */
	#sp-bottom1 .sp-module-title{
		margin-bottom: 5px;
	}
	/*#sp-bottom1 ul li a:before{
		content:none;
	}*/
	#sp-bottom1 ul li a {
		color:#fff;
		line-height:18px;
	}
	#sp-bottom1 ul li a:hover {
		color:#a8aebb;
	}
	#sp-bottom1 .sp-module ul > li > a:focus {
		background:#3a3d45;	
	}
	#sp-bottom1 ul li {
		border-bottom:0;
	}
	
	/* gallery */
	.sp-module.gallery {
		display:inline-block;
	}
	.gallery.sp-module a {
		display: inline-block;
		vertical-align:middle;
	}
	.gallery.sp-module a img {
		margin:0 !important;
	}
	#sp-footer1 p,
	#sp-footer2 p{
		width:auto;
	}
	#sp-footer1 p {
		float:left;
	}
	#sp-footer2 p{
		float:right;
	}
	#sp-footer {
		padding: 8px 0 0;
		border:1px solid #444;
	}
	#sp-footer,
	#sp-footer a {
		color: #999;
	}
	#sp-position15 .bank-logos {
		padding:5px;
	}
	#sp-bottom a,
	#sp-bottom .nav.menu a,
	#sp-bottom .custom.info,
	#sp-bottom3 .sp-module-title {
		color: #ccc;
	}
	#sp-bottom .nav.menu a:hover,
	#sp-bottom .nav.menu a:focus {
		color: #1850c1;
	}
	#sp-bottom .sp-module ul > li {
		border-bottom:0;
	}
	#sp-bottom .sp-module.info {
		marign-top: 6%;
	}
	
	
	
	/* scroll to top */
	.scrollToTop{
		background: transparent;
		border: 1px solid #000;
		bottom: 80px;
		color: #000;
		content: "";
		display: block;
		font-family: FontAwesome;
		font-size: 28px;
		height: 50px;
		position: fixed;
		right: 10px;
		text-align: center;
		transition: all 1s ease 0s;
		width: 50px;
		z-index: 1110;
	}
	.scrollToTop span {
		padding: 10px;
		color:#000;
	}
	.scrollToTop:hover,
	.scrollToTop:focus,
	.scrollToTop:hover span,
	.scrollToTop:focus span {
		color: #22d7c7;
		border-color: #22d7c7;
	}
	.scrollToTop:hover{
		text-decoration:none;
	}
	
	/* Δρομολόγια */
	.routes.table th,
	.routes.table td {
		border-right: 1px solid #eee;
		text-align: center;
	}
	.routes.table {
		border: 1px solid #eee;
	}
	.table.routes th {
		white-space: normal;
		word-break: break-all;
	}
	.routes {
		margin: 5% 0;
	}
	.routes caption,
	.metafora-dematwn .sp-accordion-inner > table > caption {
		background-color: #eee;
		border-bottom:1px solid #ddd;
		font-size: 2rem;
		font-weight:400;
		letter-spacing: 1px;
		text-align:center;
		color:#000;
	}
	.routes tr td:nth-child(1) {
		font-weight:bold;
	}
	.dromologia .cat-children > h3,
	.dromologia span.badge,
	.dromologia fieldset.btn-toolbar,
	.content-category fieldset.filters,
	.content-category table.category thead {
		display:none;
	}
	.cat-children a {
		padding: 20px;
	}
	.cat-children a,
	.content-category table.category tr {
		display: block;
		border-radius:1px;
	}
	.cat-children a:hover,
	.cat-children a:focus,
	.drom-categ tr:hover,
	.drom-categ tr:focus {
		box-shadow: 0 0 4px #ccc;
	}
	.cat-children > div {
		padding:0;
	}
	.cat-children h3{
		border: 0;
		padding:0;
		margin: 0;
	}
	.content-category table.category td {
		border: 0 none;
		display: block;
		min-width: 100%;
	}
	.content-category table.category {
		border:0;
	}
	.content-category table.category tr {
		display:block;
		min-width:100%;
	}
	.content-category table.category td{
		padding: 0;
		border:0;
	}
	.content-category table.category tr {
		border:0;
	}
	.content-category table.category td a,
	.cat-children .item-title {
		padding: 0px 15px;
		display: inline-block;
		width: 100%;
		border-radius:0px;
		color:#777;
	}
	.content-category table.category td a:hover,
	.content-category table.category td a:focus {
		color: #1cafb5;
		box-shadow: 0 0 4px #ccc;
	}
	.content-category table.category tr:nth-child(even) td:hover,
	.content-category table.category tr:nth-child(even) td:focus {
		background:#fff;
	}
	.content-category table.category tr a {
		font-size:18px;
	}
	.list-date.small{
		font-size:11px;
		display:inline-block;
		font-weight: 600;
	}
	
	.content-category .cat-children > h3 {
		display: none;
	}
	
	.rt .entry-header.has-post-format,
	.cookies .entry-header.has-post-format{
		display:none;
	}
	.entry-header.has-post-format{
		margin-left:0;
	}
	.pagination p,
	.pagination ul {
	    clear: both;
    	float: left !important;
	}
	.pagination ul {
		margin-top:0px;
	}
	
	/* Animation */
	.sp-features div div:nth-child(1) {
		animation-delay: 0.2s;
	}
	.sp-features div div:nth-child(2) {
		animation-delay: 0.4s;
	}
	.sp-features div div:nth-child(3) {
		animation-delay: 0.6s;
	}
	.sp-features div div:nth-child(4) {
		animation-delay: 0.8s;
	}
	.sp-features div div:nth-child(5) {
		animation-delay: 1.2s;
	}
	
	#sp-position1 {
		animation-delay: .2s;
	}
	
	
	/* Εισιτηρια */
	.ticket-routes h4.sp-module-title:before {
	  content: "\f145";
	  font-family:'FontAwesome';
	  font-size: 38px;
	  margin-right: 8px;
	  width: 48px;
	}
	.sp-column.ticket {
		padding:20px 0;
	}
	.ticket .title,
	.drom-categ .list-title a .title {
		padding: 10px 0;
	}
	.cat-children .item-title{
		padding:0;
	}
	.content-category.rt .cat-children > div:nth-child(even) a,
	.content-category form .category tr:nth-child(odd),
	.dromologia .cat-children > div:nth-child(even) {
		background: #eee;
	}
	.dromologia .cat-children > div a {
		padding: 10px 20px;	
	}
	.dromologia .cat-children > div a:hover,
	.dromologia .cat-children > div a:focus {
		color: #1fbec2;
	}
	.ticket .category .list-title .title{
		max-width:100%;
		width:100%;
	}
	.content-category table.category tr a div:after,
	.cat-children h3 a:after {
		font-family: 'FontAwesome';
		content: "\f101";
		float: right;
		color: #1fbec2;
	}
	.content-category table.category tr a:hover div:after,
	.cat-children h3:hover a:after {
		color:#042f4b;
	}
	
	.drom-categ .list-title a .title{
		width:100%;
		max-width:100%;
	}
	.list-title a .list-date.small::after{
		content:"" !important;
	}
	
	/* Επικοινωνία */
	.contact h3,
	#contact-form fieldset legend,
	.contact dl.contact-address.dl-horizontal {
		display:none;
	}	
	.contact-form textarea#jform_contact_message {
		height:140px;
	}
	legend + .control-group {
		margin-top:0;
	}
	.contact.rt.contact dd{
		margin:0;
		width:100%;
	}
	#sp-right .custom > p{
		text-align:left;
	}
	.contact-form #contact-form {
		background: transparent none repeat scroll 0 0;
		border: 0 none;
		border-radius: 0;
		box-shadow: 0 0 0;
		padding: 0;
	}
	.contact-form #contact-form input,
	.contact-form #contact-form textarea{
		min-width:100%;
	}
	.contact-form#contact-form textarea{
		min-height:120px;
	}
	
	#GMapsID {
		max-width:100%;
	}
	.contact section #sp-section-4 .container {
		width:100%;
	}
	
	/* πρακτορεια */
	.moduletable.praktoreia,
	.praktoria table.table {
		width:48%;
		display:inline-block;
		vertical-align:top;
		float:left;
	}
	.praktoria table.table tr:first-child td{
		border:0;
	}
	
	/* cookies */
	#cadre_alert_cookies {
		bottom: 0%;
		position: fixed;
		min-width:100%;
	}
	#cadre_alert_cookies .cadre_inner_alert_cookies ,
	.cadre_inner_texte_alert_cookies {
		min-width:100%;
		text-align:center;
	}
	.cadre_inner_texte_alert_cookies {
		padding: 0.8% 2% 0.3% !important;
	}
	
	/* breadcrumb */
	#sp-section-12{
		background:#f2f2f2;
	}
	.sp-module.lines {
		margin:0;
	}
	ol.breadcrumb{
		background:transparent;
		text-align:center;
		padding: 5px 0;
		margin-bottom:0;
	}
	ol.breadcrumb a {
		color: #1850c9;
	}
	ol.breadcrumb a,
	ol.breadcrumb li {
		font-weight:bold;
	}
	#sp-position10 .sp-column.container{
		width:100%;
	}
	.custom.header-photo {
		min-width: 100%;
		z-index: -1;
		background-position: 50% 50%;
	}
	.custom.header-photo > p {
		margin:0;
	}

	#sp-position12{
		padding:0;
	}
	
	/* Main */
	.homepage section#sp-main-body {
		padding:0;
	}
	#sp-main-body .page-header {
		padding-top:0;
		border:0;
		margin-top:0;
	}
	.page-header > h1{
		padding:0 0 10px !important;
		margin-top:0;
	}
	.kl-bottommask.kl-bottommask--mask6 {
		margin-top: 11.6%;
	}
	
	
	/* bank logos */
	#sp-section-16 {
		background:#383d49;
		padding:20px;
	}
	.bank-logos > p {
		margin:0 auto;
		text-align:center;
	}
	.bank-logos img {
		display:inline-block;
		margin: 2px 2px auto;
		width: auto;
		border-radius:2px;
	}
	
	/* Αποστολή δεμάτων */
	.parcels .bg-info > strong{
		padding:10px;
	}
	.sp-accordion.sp-accordion-style1 .toggler,
	.sp-accordion.sp-accordion-style1 .toggler span,
	.sp-accordion.sp-accordion-style1 .toggler span span  {
		background: none;
		font-size: 18px;
	    font-weight: 400;
	}
	.sp-accordion.sp-accordion-style1 .toggler
	/*.sp-accordion.sp-accordion-style1 .toggler span,
	.sp-accordion.sp-accordion-style1 .toggler span span */ {
		border:1px solid #ddd;
		margin: 0 0 2px;
	    padding: 10px 5px;
	}
	.metafora-dematwn > div > .toggler > span > span:before,
	.ekptoseis > div > .toggler > span > span:before{
		margin-right:10px;
		font-size: 26px;
		color:#406673;
	}
	.metafora-dematwn > div > .toggler > span > span:before,
	.ekptoseis > div > .toggler > span > span:before {
		font-family:'FontAwesome';
		content:"\f055";
	}
	.metafora-dematwn > div > .toggler.active > span > span:before,
	.ekptoseis > div > .toggler.active > span > span:before {
		font-family:'FontAwesome';
		content:"\f056";
	}
	.metafora-dematwn .sp-accordion-container,
	.ekptoseis .sp-accordion-container {
	    background: #f2f2f2;
    	border: 1px solid #ddd;
		padding:20px;
	}
	.metafora-dematwn .sp-accordion-container table,
	.ekptoseis .sp-accordion-container table {
	  background: #fff;
	  border: 1px solid #dddddd;
	  margin: 0 auto;
	  min-width: 90%;
	  text-align:center;
	}
	.metafora-dematwn .sp-accordion-container table thead,
	.ekptoseis .sp-accordion-container table thead {
		background: #042f4b;
		color:#fff;
	}
	.metafora-dematwn .sp-accordion-container table th {
		text-align:center;
	}
	.metafora-dematwn .sp-accordion-inner {
		background:none !important;
	}
	.parcels .bg-info > strong {
		padding:10px;
		display:inline-block;
	}
	.parcels .bg-info{
		border-radius:4px;
	}
	.parcels .bg-info{
		text-align:center;
	}
	.ekptoseis .sp-accordion-inner {
		background: none !important;
	}
	.sitemap-menu a{
		margin-right:20px;
	}
	.sitemap-menu a {
		line-height:inherit !important;
	}
	
	/* Μενου Δρομολογίων */
	.menu-right-routes {
		background: #eee;
		border-radius:2px;
		border:1px solid #ddd;
	}
	.menu-right-routes a {
		line-height:25px !important;
		padding:10px 20px !important;
	}
	.menu-right-routes .sp-module ul > li {
	    border-bottom: 1px solid #dadada;
	}
	.menu-right-routes ul > li a:hover,
	.menu-right-routes ul > li a:focus,
	.menu-right-routes ul > li.active a,
	.menu-right-routes ul > li.active a:hover,
	.menu-right-routes ul > li.active a:focus  {
		background:#fff !important;
		color: #1fbec2;
	}

.route-description img {
    display: inline;
}
#sp-menu .sp-megamenu-wrapper > .sp-megamenu-parent > li > a {
    color: #fff;
}
#offcanvas-toggler i {
    color: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
	text-align: left;
}
/* Disable Materialize CSS additions */
.material-icons {
  display: none;
}

